* {margin:0;padding:0;}

html, body {height: 100%;}

body {
	background: #F4D6AA url("public-img-bg_03.png") repeat-x;
}

#canvas {
	min-height: 100%;
}

#rocksauce-badge {
	background: url("public-img-nevus-rocksauce-corner-badge.png") no-repeat;
	width: 74px;
	height: 74px;
	text-indent: -9999px;
	position: absolute;
}

#rocksauce-badge a {
	display: block;
	height: 74px;
}

#wrapper {
	width: 990px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	overflow:auto;
	padding-bottom: 151px;
}

#devices {
	width: 507px;
	height: 591px;
	float: left;
}

#devices #iphonelarge {
	background: url("public-img-devices-large_iphone.png") no-repeat;
	width: 313px;
	height: 573px;
	float: right;
	z-index: 2;
	position: absolute;
	margin: 0;
}

#devices #androidlarge {
	background: url("public-img-devices-large_droid.png") no-repeat;
	width: 335px;
	height: 591px;
	float: right;
	z-index: 2;
	position: absolute;
	margin: 0;
}

#devices #androidsmall {
	background: url("public-img-devices-droidsmall.png") no-repeat;
	width: 309px;
	height: 538px;
	z-index: 1;
	position: absolute;
	margin: 25px 0 0 200px;
}

#devices #iphonesmall {
	background: url("public-img-devices-iphonesmall.png") no-repeat;
	width: 283px;
	height: 515px;
	z-index: 1;
	position: absolute;
	margin: 25px 0 0 200px;
}

#devices a.android-btn {
	text-indent: -9999px;
	width: 185px;
	height: 485px;
	display: block;
	position: absolute;
	margin: 45px 0 0 290px;
	z-index: 2;
}

#devices a.iphone-btn {
	text-indent: -9999px;
	width: 175px;
	height: 485px;
	display: block;
	position: absolute;
	margin: 32px 0 0 290px;
	z-index: 2;
}

#content {
	float: right;
	width: 476px;
	z-index: 1;
}

#content h1 {
	background: url("public-img-nevus-logo.png") no-repeat;
	width: 476px;
	float: right;
	color: #084344;
	font-size: 16px;
	padding: 110px 0 90px 0;
	margin: -80px 0 0 0;
}

#content h2 {
	text-align: right;
	color: #000;
	margin: 0 20px 0 0;
	font-weight: bold;
}

#content p {
	font-size: 16px;
	line-height: 22px;
	color: #3C2415;
	text-align: left;
	margin: 0 20px 15px 0;
}

#content .wordmark {
	top: 4px;
	overflow: hidden;
	position: relative;
}

#content ul#badges {
	margin: 300px 10px 0 0;
	display: block;
	clear: both;
	position: absolute;
}

#content ul#badges li {
	list-style-type: none;
	width: 228px;
	height: 80px;
	text-indent: -9999px;
}

#content ul#badges li a {
	display: block;
	height: 80px;
}

#content ul#badges li.iphone {
	background: url("public-img-nevus-iphone-badge.png") no-repeat;
}

#content ul#badges li.android {
	background: url("public-img-nevus-android-badge.png") no-repeat;
	height: 87px;
}

/* FOOTER */

footer {
	background: url("public-img-nevus-footer-bg.jpg") repeat-x;
	height: 151px;
	margin: 20px 0 0 0;
	margin-top: -151px;
	position: relative;
	clear: both;
}

ul#social {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

ul#social li {
	float: right;
	list-style-type: none;
	text-indent: -9999px;
	width: 35px;
	height: 30px;
	margin-top: 20px;
}

ul#social li a {
	display: block;
	height: 30px;
}

ul#social li.facebook {
	background: url("public-img-nevus-facebook-icon.png") no-repeat;
}

ul#social li.twitter {
	background: url("public-img-nevus-twitter-icon.png") no-repeat;
}


/*** iPhone Slideshow style rules.*/

#iphonelarge #slideshow {
		margin: 108px 0 0 41px;
		width:233px;
		height:350px;
		position:relative;
		background-color: #f9dbb5;
	}
	
#iphonelarge #slideshow #slidesContainer {
	  margin:0 auto;
	  width:233px;
	  height:350px;
	  overflow:auto; /* allow scrollbar */
	  position:relative;
	  top:0;
	  background-color: #f9dbb5;
	}
#iphonelarge #slideshow #slidesContainer .slide {
	  margin:0 auto;
	  width:213px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	  height:350px;
	}
	
	/** 
	 * Slideshow controls style rules.
	 */
	
#iphonelarge .control {
	  display:block;
	  width:52px;
	  height:72px;
	  text-indent:-10000px;
	  position:absolute;
	  cursor: pointer;
	  margin-top:130px;
	}
	
	
#iphonelarge #leftControl {
	  top:0;
	  left:0;
	  background:transparent url("public-img-nevus-arrow-left.png") no-repeat 0 0;
	  left:-32px;
	  z-index: 2;
	}
	
	/*#leftControl:hover, #rightControl:hover {
		background-position-y:-77px;
	}*/
	
#iphonelarge #rightControl {
	  top:0;
	  right:0;
	  background:transparent url("public-img-nevus-arrow-right.png") no-repeat 0 0;
	  left:212px;
	  z-index: 2;
	}



/*** Android Slideshow style rules.*/

#androidlarge #slideshow {
		margin: 74px 0 0 47px;
		width:240px;
		height:402px;
		position:relative;
		background-color: #f9dbb5;
	}
	
#androidlarge #slideshow #slidesContainer {
	  margin:0 auto;
	  width:240px;
	  height:402px;
	  overflow:auto; /* allow scrollbar */
	  position:relative;
	  top:0;
	  background-color: #f9dbb5;
	}
#androidlarge #slideshow #slidesContainer .slide {
	  margin:0 auto;
	  width:220px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	  height:402px;
	}
	
	/** 
	 * Slideshow controls style rules.
	 */
	
#androidlarge .control {
	  display:block;
	  width:52px;
	  height:72px;
	  text-indent:-10000px;
	  position:absolute;
	  cursor: pointer;
	  margin-top:130px;
	}
	
	
#androidlarge #leftControl {
	  top:0;
	  left:0;
	  background:transparent url("public-img-nevus-arrow-left.png") no-repeat 0 0;
	  left:-32px;
	  z-index: 5;
	}
	
	/*#leftControl:hover, #rightControl:hover {
		background-position-y:-77px;
	}*/
	
#androidlarge #rightControl {
	  top:0;
	  right:0;
	  background:transparent url("public-img-nevus-arrow-right.png") no-repeat 0 0;
	  left:212px;
	  z-index: 5;
	}
	
#asFeaturedOn {
	background:url("public-img-nevsus_asFeaturedOn_Background.png") no-repeat; 
	width:299px;
	height:262px;
	display:block;
	position:relative;
	top:560px;
	margin:0 auto;
	text-align:center;
	clear:both;
}

#asFeaturedOn #CBSLink a {
	background:url("public-img-nevus_cbs_logo.png") no-repeat;
	width:193px;
	height:67px;
	display:block;
	margin:0 auto;
	position:relative;
	top:100px;
	text-indent:-99999px;
	color:transparent;
}

#asFeaturedOn #CBSLink a:hover, #asFeaturedOn #CBSLink a:active {
	background:url("public-img-nevus_cbs_logo.png") 0px -67px no-repeat;
}


#asFeaturedOn #YahooLink a {
	background:url("public-img-nevus_yahoo_logo.png") no-repeat;
	width:236px;
	height:59px;
	display:block;
	margin:0 auto;
	position:relative;
	top:95px;
	text-indent:-99999px;
	color:transparent;
	clear:both;
}

#asFeaturedOn #YahooLink a:hover, #asFeaturedOn #YahooLink a:active {
	background:url("public-img-nevus_yahoo_logo.png") 0px -59px no-repeat;
}
